Loading...
Searching...
No Matches
omalloc.h File Reference
`#include <stdlib.h>`
`#include <stdio.h>`
`#include <string.h>`
`#include "omalloc/omConfig.h"`
`#include "omDerivedConfig.h"`
`#include "omError.h"`
`#include "omStructs.h"`
`#include "omAllocDecl.h"`
`#include "omInlineDecl.h"`
`#include "omBin.h"`
`#include "omMemOps.h"`
`#include "omList.h"`
`#include "omGetBackTrace.h"`
`#include "omRet2Info.h"`
`#include "omStats.h"`
`#include "omOpts.h"`
`#include "omBinPage.h"`
`#include "omAllocSystem.h"`
`#include "omalloc/omTables.h"`
`#include "omAllocPrivate.h"`
`#include "omDebug.h"`
`#include "omInline.h"`
`#include "omAllocFunc.h"`

Go to the source code of this file.

## Macros

#define | REGISTER register

## Variables

int | om_sing_opt_show_mem

## Macro Definition Documentation

## REGISTER

#define REGISTER register

Definition at line 27 of file omalloc.h.

## Variable Documentation

## om_sing_opt_show_mem

int om_sing_opt_show_mem

extern